/*Contact Form*/
select,textarea, input[type="text"], input[type="password"], 
input[type="datetime"], input[type="datetime-local"], 
input[type="date"], input[type="month"], input[type="time"], 
input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], 
input[type="color"], .uneditable-input {
     display: inline-block !important;}

.contact input, .contact textarea, .contact select { background-color: #fff !important; border: 1px solid #ddd !important; border-radius: 0px !important; }

.bfQuickMode .controls .control-label {width:30%!important;}

@media(max-width:767px){.bfPage .row-fluid .span6 {width:100%!important;}}

.form-inline .radio input[type="radio"] {position: relative;top: 2px;}

.form-actions {  background-color: rgba(245, 245, 245, 0); border-top: 1px solid rgba(229, 229, 229, 0); padding: 0px; }

.bfCalendar i.icon-calendar:before { content: "\f073"; font-family: FontAwesome;}

.calendar table { width: 100%;}

button#bfSubmitButton { background-color: #5dad59 ; background-image: none; border-radius: 0px; text-transform: uppercase; padding: 15px 25px; border-radius: 15px; font-weight: normal; }
button#bfSubmitButton:hover {background-color: #1b7bc0; }

.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input { padding: 0px 5px; color: #000 ; max-width: 69% !important; }

/*google map*/

input#saddr { height: 30px !important; margin-top: 10px; }

.mapdirform input.button { margin-top: 10px !important; padding: 7px 12px;border-radius: 15px;  text-transform: uppercase; background-color: #5dad59; border: none; color: #fff; -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms; }

.gmnoprint, .gm-fullscreen-control { display: none;}

.mapdirform input.button:hover {background-color: #1b7bc0; }

.bfQuickMode textarea { height: 150px !important; }

/*end of google map*/

/*contact details*/

.contact-feature h5:before { display: none;}

.contact .sppb-addon-feature {border: none !important; padding: 0px 0px 30px !important;}

/*end of contact details*/